• Error al cargar un contenido SCORM

  • Consultas sobre uso del moodle, plantillas, configuración, errores, y problemas.
Consultas sobre uso del moodle, plantillas, configuración, errores, y problemas.
 #14200  por benyvillar
 13 Dic 2018 12:25
Buenos días,
Tengo un problema al abrir un contenido SCORM de un curso (comentar que cuando hice la importación de este SCORM me dio un mensaje de error que decía que la copia de seguridad de este curso fue creada con Moodle 3.0.0 y que mi versión era anterior, yo tengo instalada la 2.8.10).
Aún así la importación la hizo y el curso está subido.

Las actividades las visualizo perfectamente pero cuando intento acceder al contenido interactivo me aparece el siguiente error que envío en adjunto.

¿Cómo podría solucionar el problema?
Actualizando a una versión posterior...
Instalando algún plugin en la versión que tengo...

Muchas gracias!

Un saludo, María.
No tienes los permisos requeridos para ver los archivos adjuntos a este mensaje.